.taxonomy-tab>button {
    font-weight: 400;
}

.taxonomy-tab-options {
    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 1em;
    margin-left: 2em;
    align-items: center;
}

.tab-default-content {
    display: flex;
    flex-direction: column;
    height: 16em;
    justify-content: center;
    align-items: center;
}

.flexbox-column {
    display: flex;
    flex-direction: column;
}